html {
  font-size: 16px;
}

body {
  margin: 0;
  color: var(--body-color);
  background-color: var(--body-background-color);
  font-family: "Noto Sans", sans-serif;
}

.center {
  margin-right: auto;
  text-align: center;
}
